package com.pcloud.book.personalstage.enums;

public enum PersonalStageUserStateEnum {
    /**
     * 正常
     */
    NORMAL(1),
    /**
     * 唤醒
     */
    WAKEUP(2),
    /**
     * 熔断
     */
    FUSING(3),

    /**
     * 结束
     */
    FINISH(4);

    public final Integer value;

    PersonalStageUserStateEnum(Integer value) {
        this.value = value;
    }
}
